
#ProcessingMessage
{
	width: 500px;
	border: 1px solid #000000;
	border-top: 22px solid #000000;
	padding-top: 25px;
	background: #ffffff;
	text-align: center;
	position: fixed;
	left: 250px;
	top: 100px;
	min-height: 80px;
	max-height: 400px;
	overflow: auto;
	z-index: 4000;
	color: #2C3E4C;
}

#CreditRowTrue 
{
    display: none;     
}

#CreditRowFalse 
{
    display: table-row;     
}

#ProcessingMessage img
{
	padding-right: 15px;
	display: inline-block;
	vertical-align: middle;
}

#ProcessingMessage #ProgressMessages
{
	text-align: left;
	padding: 12px;
}

div.table
{
    display: table
}

div.row
{
    display: table-row
}

div.tableheader
{
    display: table-header-group
}

.hideWithoutJavascript
{
    display:none
}

